
/* 通用 */
"General" = "Geral";

/* 邮件发送成功 */
"email.send email successful" = "E-mail enviado com sucesso";

/* 邮件发送失败 */
"email.send email failed" = "Falha ao enviar e-mail";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Atualizar para Versão Pro";

/* 意见反馈 */
"Suggections" = "Feedback";

/* 操作成功 */
"common.Operating Successed" = "Sucesso";

/* 设置 */
"user.Settings" = "Configurações";

/* 移除广告 */
"Remove Ads" = "Remover Anúncios";

/* 给我们评分 */
"setting.comment" = "Avalie-nos";

/* 失败 */
"task.fail" = "Falhou";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Não foi possível enviar o e-mail. Por favor, ative seu serviço de e-mails.";

/* More Apps*/
"More Apps" = "Mais aplicativos";

"Payment prompt message" = "Se você gosta de usar o %@, Obtenha uma versão sem publicidade para uma melhor experiência de reprodução de música ";



/* 评论 */
"common.comment" = "Comentários";

/* 广告 */
"ads" = "Anúncios";

"Watch the video for a better experience" = "Assista ao vídeo para uma melhor experiência";

"Watch a video to unlock" = "Assista a um vídeo para desbloquear";

/* 更多我们的应用 */
"More apps we developed" = "Mais aplicativos que desenvolvemos";

/* 进入 */
"Enter" = "Entre";

